Install with apt

Asked by Fikri on 2016-09-19

can you give me tutorial for installing using apt-get
i cannot install using apt-get install swatchbooker

im already using this but didnt know how to install it
https://launchpad.net/~swatchbooker/+archive/ubuntu/ppa

Thanks alot

Question information

Language:
English Edit question
Status:
Solved
For:
SwatchBooker Edit question
Assignee:
No assignee Edit question
Solved by:
Fikri
Solved:
2017-02-05
Last query:
2017-02-05
Last reply:
2016-09-26
Manfred Hampl (m-hampl) said : #1

What do you get for the commands

sudo add-apt-repository ppa:swatchbooker/ppa
sudo apt-get update
sudo apt-get install swatchbooker

Manfred Hampl (m-hampl) said : #3

Checking http://ppa.launchpad.net/swatchbooker/ppa/ubuntu/dists/ you will see that a version for Ubuntu 16.04 (xenial) is not available.
It seems that this project is quite dead (last update to the PPA four years ago).
A quick check of the dependencies of the latest (precise) version shows that this package needs the lcms software which meanwhile has been removed from Ubuntu.

You might try contacting the members if the swatchbooker team https://launchpad.net/~swatchbooker and ask them about a current version, but I am not confident that a version for Ubuntu xenial will ever be created.

Pander (pander) said : #4

Could this very practical tool please get revived and PPA offer builds for current and latest LTS Ubuntu?

Fikri (fmuddhirulhaq) said : #5

ok thank you all

Pander (pander) said : #6

? For yakkety, there is still no installable build available. Could you make it available?

Done!